WASM-PACK(1)

NAME
wasm-pack pack - ???? create a tar of your npm package but don't publish!

SYNOPSIS
wasm-pack pack [OPTIONS] [PATH]

DESCRIPTION
???? create a tar of your npm package but don't publish!

  Arguments:

[PATH]
    The path to the Rust crate. If not set, searches up the path from the current directory

OPTIONS

-d, --pkg-dir <PKG_DIRECTORY>
    The name of the output directory where the npm package is stored [default: pkg]

-h, --help
    Print help